RubyGems Navigation menu

tumblr-rb 1.3.0

Ruby library and command line utility to work with the Tumblr Blogging Platform, powered by Weary.

バージョン履歴:

  1. 2.1.1 - May 19, 2013 (905KB)
  2. 2.1.0 - May 19, 2013 (905KB)
  3. 2.0.0 - October 29, 2012 (904KB)
  4. 2.0.0.alpha - October 29, 2012 (903KB)
  5. 1.3.0 - April 14, 2010 (36.5KB)
全てのバージョンを表示 (全12項目)

Runtime依存性 (2):

  • highline >= 1.5.2
  • weary >= 0.7.1
  • Development依存性 (1):

  • bundler >= 0.9.19
  • オーナー:

    作者:

    • Mark Wunsch

    SHA 256チェックサム:

    606dbb6f70ae7b3c2d90894a2d07457fdcd00fd988f6bdb69ad71ac537821c2b

    累計ダウンロード数 40,801

    現行バージョン 14,151

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンスs:

    N/A

    必要Rubyバージョン: なし

    リンク集: